#poi_map {
    width: 100%;
    height: 400px;
}

#poi-list {
    width: 100%;
}

#poi-list td {
    position: relative;
    vertical-align: middle;
}

#poi-list .poi-expand {
    text-decoration: underline;
    cursor: pointer;
}

#poi-list .poi-expand.disabled {
    text-decoration: none;
    cursor: default;
}

.poi-more td {
    padding: 0 !important;
    border: 0 !important;
}

.poi-more div {
    display: none;
    overflow: hidden;
    padding: 9px;
    vertical-align: middle;
    font-size: 11px;
}

.poi-more img {
    float: left;
    margin: 0 15px 0 0;
}

.show-on-map {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 11px;
    height: 17px;
    background: url(../images/common.png) -600px 0 no-repeat;
    vertical-align: middle;
    text-decoration: none;
    text-indent: -9999px;
    cursor: pointer;
    zoom: 1;
    *display: inline;
    *text-indent: 0;
    *font-size: 0;
    *line-height: 0;
}

.show-on-map:hover {
    background-position: -631px 0;
}

.td-showonmap {
    text-align: center !important;
}

.th-showonmap {
    white-space: nowrap;
}

#show-all {
    display: inline-block;
    margin: 10px 0;
}

#poi_map h4, #poi_map p {
    margin: 3px 0 0 !important;
    white-space: nowrap;
    font-size: 11px;
    line-height: 13px;
}

#poi_map h4 {
    margin: 0;
    font-size: 12px;
}